Net.Framework1.1

Dieses Thema Net.Framework1.1 im Forum "Windows XP Forum" wurde erstellt von longway, 2. Nov. 2013.

Thema: Net.Framework1.1 Hallo aus Hamburg, seit vielen Jahren nutze ich meinen Windows XP mit vorinstalliertem Net.Framework1.1. Bei...

  1. Hallo aus Hamburg,

    seit vielen Jahren nutze ich meinen Windows XP mit vorinstalliertem Net.Framework1.1.
    Bei meinen regelmäßigen Wartungsarbeiten stellte ich nun bei der Kontrolle der aktuellen Windows Updates fest, dass Service Pack 2 zu Framework2.0, Service Pack 2 zu Framework3.0 und Service Pack 1 zu Framework3,5 automatisch von Microsoft heruntergeladen wurden.
    Dies irritiert mich nun doch etwas. Voraussetzung wäre doch zuerst einmal, dass ich Net.Framework2.0 oder 3.0 usw. installiere, was ich nicht benötige, bevor dazugehörige Service Packs nachgeschoben werden.

    Kann mich bitte jemand "schlau" machen?

    Gruß
    longway
     
  2. Die .NET Versionen sind voneinander vollkommen unabhängig.